{
  "values": [
    "acesbs:herald",
    "acesbs:fire",
    "acesbs:writings",
    "acesbs:soul_flame",
    "acesbs:nebula",
    "acesbs:end_of_the_dusty_trail",
    "acesbs:star_gaze",
    "acesbs:dreamer",
    "acesbs:dreamer_small",
    "acesbs:goth_a_lotl",
    "acesbs:i_was_pretty_once",
    "acesbs:love_nathan",
    "acesbs:mini_horns",
    "acesbs:once_was_mine",
    "acesbs:pure",
    "acesbs:sky",
    "acesbs:host",
    "acesbs:stained"
  ]
}